
import { sendGoal } from '@utils';
import styles from './Button.module.css';

export const Button = ({text}) => {
    
    const handleContestRules = () => {
        sendGoal('contest_rules_clicked');
    };

    return (
        <a href='/surfing/rules' className={styles.button} onClick={handleContestRules}>{text}</a>
    )
}